local fn = _gn(0x9C74B0BC831B753A)
--- SET_PED_VISUAL_FIELD_PERIPHERAL_RANGE
-- @param ped :
-- @param range :
function Global.SetPedVisualFieldPeripheralRange(ped, range)
	return _in2(fn, ped, range)
end
